--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the hit value of the breakpoint.
full_name: Debugger::Breakpoint#hit_value=
is_singleton: false
name: hit_value=
params: |
  breakpoint.hit_value = int

visibility: public
